-disabledeprecation=1.0.12

Всем привет!
Через несколько дней будет добыт 264776 блок и 12 версия zcash4win устареет.
Как правильно использовать команду -disabledeprecation=1.0.12?
Пробовал прописывать ее в zcash4win.cfg но в даемоне все равно появляется предупреждение об устаревании. А при попытке запустить даемон командной строкой: .\zcashd.exe -daemon=0 -showmetrics=1 -disabledeprecation=1.0.12, выскакивает ошибка и предлагает использовать zcash-cli.exe вместо zcahd.exe. Кто как решает данную проблему?
Спасибо!

Проблема решена.
Всем спасибо! :grinning:

Привет.

Не подскажешь, как решил?

Добавь disabledeprecation=1.0.12 в файл zcash.conf (C:\Users\Имя Пользователя\AppData\Roaming\Zcash) и будет тебе счастье.
Я просто не тот файл конфига юзал. :rofl:

чёт всё ровно ошибка


2018-02-01 19:04:20 Error: This version has been deprecated as of block height 264776. You should upgrade to the latest version of Zcash. To disable deprecation for this version, set -disabledeprecation=1.0.12.
Хотя сделал как ты написал

Без дефиса тоже не работает

Попробуй точку после 12 убрать. И да - без дефиса в начале.
У меня все работает - daemon запускается нормально. Предупреждение об устаревании осталось но уже в виде предупреждения а не ошибки.

Да всё робит, спс бро

Ребята, если 12 версия устарела, где скачать другую версию кошелька то? На офф сайте по прежнему 12 версия доступна для скачивания.

Новой версии пока нет. Разработчик работает над этим.
Решение данной проблемы, описанное выше, предложено им самим - кошель работает нормально.

Проблема дизконнекта так же актуальна. Просто вместо RUNING пишет что то типа NOTRUNING. Но позже опять конектится.